[package]
name = "unit_converter"
version = "0.1.0"
edition = "2021"
license = "AGPL-3"
license-file = "LICENSE"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
astro-float = "0.9.2"
once_cell = "1.19.0"